#path {
    margin : 30px 0;
}

#path a {
    color: rgb(112, 112, 112);
}

.link-disabled {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

.ptr-cursor {
    cursor: pointer;
}

.no-display {
    display: none;
}
